CVE-2006-4475

2006-08-31T16:04:00
ID CVE-2006-4475
Type cve
Reporter NVD
Modified 2011-03-07T21:41:00

Description

Joomla! before 1.0.11 does not limit access to the Admin Popups functionality, which has unknown impact and attack vectors.